﻿/*@import url("../shared/style/login/logincommon.css");*/
@import url("../shared/style/login/login.css");

#useridinput
{
	border-collapse: collapse;
	width: 100%;
}

#useridinput td
{
	padding: 0;
}

#useridarea
{
	text-align: left;
}

#retailnoarea
{
	text-align: right;
}

.txtUserID
{
	width: 12ex !important;
}

.txtKouriID
{
	width: 5ex !important;
}
